Subject: Re: ANNOUNCE: Git Forum

From: DigitalPig <[email-masked]>
Date: Tue, 08 Apr 2008 20:49:42 -0400

"Avery Pennarun" <[email-masked]> writes:

> On Tue, Apr 8, 2008 at 7:07 PM, Martin Langhoff
> <[email-masked]> wrote:
>> On Tue, Apr 8, 2008 at 8:01 PM, Patrick Aljord <[email-masked]> wrote:
>>  >  here it is: http://groups.google.com/group/git-users
>>
>>  Is it clear to everyone here that splitting a community does not make
>>  it stronger?
>
> One interesting point is that the current list might have *too much*
> discussion.  I hesitated to join for quite a while in case I couldn't
> keep up with the traffic (and yes, it's hard to keep up with the
> traffic :))
>
> From that point of view, perhaps "making the community stronger" is
> not the goal at all.  Perhaps a valid goal is to fracture the
> community so that more people can participate in a community in the
> first place.
>
> Have fun,
>
> Avery
I agree with that. For me, each day this group shows 200+ topics when I
opened Gnus. I think this could be divided into two groups, one for
git-user and the other for git-devel.

-- 
DigitalPig
E-mail: digitalpiglee AT gmail DOT com
ALL WE SEEN IS ILLUSION.